//
//  GetContentByThemeResponse.swift
//  SodaLive
//
//  Created by klaus on 2/14/24.
//

import Foundation

struct GetContentByThemeResponse: Decodable {
    let theme: String
    let totalCount: Int
    let items: [GetAudioContentMainItem]
}
